<?xml version="1.0" encoding="UTF-8"?>
	<!DOCTYPE mapper   
	  PUBLIC "-//mybatis.org//DTD Mapper 3.1//EN"   
	  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.mapper.configuration.SubStationMapper">


	<select id="selectMaxIndex" parameterType="String" resultType="Long">
		select max(sub_index) from PQ_SUBSTATION
	</select>




	<select id="testName" resultType="SubStation">
		select * from
		PQ_SUBSTATION where name = #{name} and sub_index != #{subIndex}
	</select>

</mapper>